# Generated by Django 4.0.3 on 2022-04-27 21:04

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0008_recipe_author'),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('meal_plans', '0002_rename_meal_plans_meal_plan'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Meal_Plan',
            new_name='MealPlan',
        ),
    ]
